#!/bin/sh
export PATH='/usr/obj/ports/hs-blaze-markup-0.6.1.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: blaze-markup
version: 0.6.1.1
id: blaze-markup-0.6.1.1-d153d45b9299d3062ba444b4d7e59196

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
synopsis: A blazingly fast markup combinator library for Haskell
description: Core modules of a blazingly fast markup combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier, Deepak Jois
pkgpath: textproc/hs-blaze-markup
exposed: True
exposed-modules: Text.Blaze Text.Blaze.Internal
                 Text.Blaze.Renderer.Pretty Text.Blaze.Renderer.String
                 Text.Blaze.Renderer.Text Text.Blaze.Renderer.Utf8
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/blaze-markup-0.6.1.1
library-dirs: /usr/local/lib/ghc/blaze-markup-0.6.1.1
hs-libraries: HSblaze-markup-0.6.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         blaze-builder-0.3.3.4-876e48f76426b48714bef4b0d38f6601
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
         text-1.1.0.0-6c72ebcdf327be13b3762cdaa7b368bd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-blaze-markup-0.6.1.1/html/blaze-markup.haddock
haddock-html: /usr/local/share/doc/hs-blaze-markup-0.6.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
